function init(hero) {
    hero.setName("Hawkeye");
    hero.setVersion("Kate Bishop");	
    hero.setTier(4);
    
    hero.setHelmet("item.superhero_armor.piece.helmet");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
      hero.addPrimaryEquipment("fiskheroes:chokuto", true, item => !item.nbt().getBoolean("Dual"));
    hero.addEquipment("fiskheroes:compound_bow");
    hero.addEquipment("fiskheroes:quiver");
    
    hero.addPowers("fiskheroes:archery");
   

    hero.addAttribute("PUNCH_DAMAGE", 7, 0);
    hero.addAttribute("FALL_RESISTANCE", 10.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 0.5, 1);
    hero.addAttribute("SPRINT_SPEED", 0.35, 1);	
    hero.addAttribute("BOW_DRAWBACK", 0.5, 1);
    hero.addAttribute("WEAPON_DAMAGE", 8, 0);
    hero.addAttribute("STEP_HEIGHT", 0.3, 0);
    
    hero.addKeyBind("HORIZONTAL_BOW", "key.horizontalBow", 1);
	

		 hero.setDefaultScale(0.95);
}
